Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 20:05:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION roshan shah                    Bot:  Hi again! Bot:  Please enter your name Customer:  roshan shah Bot:  Hi Roshan Shah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  542350356 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:45 PM, 28th Sep                     roshan shah                    Ok           11:45 PM, 28th Sep                   Sohaib                   Hi Roshan  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 PM, 28th Sep                     roshan shah                    Hello           11:47 PM, 28th Sep                     roshan shah                    6354348500 this order supposed to deliver today           11:47 PM, 28th Sep                     roshan shah                    Hello           11:49 PM, 28th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:49 PM, 28th Sep                     roshan shah                    Ok           11:49 PM, 28th Sep                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966542350356)  but didn't receive any response from your end           11:53 PM, 28th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966542350356           11:53 PM, 28th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966542350356           11:53 PM, 28th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:55 PM, 28th Sep                     roshan shah                    Yes           11:57 PM, 28th Sep                     roshan shah                    Where r the details?           11:57 PM, 28th Sep                     roshan shah                    Why it delayed           11:58 PM, 28th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you on 966542350356 prior to the delivery of your items.           11:59 PM, 28th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:59 PM, 28th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            11:59 PM, 28th Sep                     roshan shah                    Day after tomorrow m leaving the country           12:00 AM, 29th Sep                   Sohaib                   Rest assured that We will do our best to arrange that for you very soon.           12:01 AM, 29th Sep                   Sohaib                   As per your request           12:01 AM, 29th Sep                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:02 AM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           12:03 AM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160098